View Issue Details

IDProjectCategoryView StatusLast Update
0001933SymmetricDS ProImprovementpublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001933: Add the transform id to the edit columns window. Disable edit columns button if item selection in table isn't 1
DescriptionAdd the transform id to the edit columns window. Disable edit columns button if item selection in table isn't 1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-22 14:39 abailey New Issue
2014-08-22 14:39 abailey Status new => assigned
2014-08-22 14:39 abailey Assigned To => abailey
2014-08-23 08:04 chenson Status assigned => resolved
2014-08-23 08:04 chenson Fixed in Version => 3.6.6
2014-08-23 08:04 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed